Categories
.net DevExpress

Regarding to upgrade of Developer Express components to VS 2005 RTM version

Regarding to this post I just noticed that the WinForms suite 2005 RTM version (numbered 2.2) doesn’t co-exist with non-whidbey 2.x version. You’ll get errors when you create or open an instance of suite components such as XtraGrid while editors work just fine. Also note, that this version is an intermediate and not yet released thus the problem will be probably fixed by release data 7th November.

Leave a Reply